Subject: Re: Mac Disk Copy Images on a IIgs
From: Justin England <[email-masked]>
Date: Fri, 29 Sep 2000 17:50:05 +0000
Newsgroups: comp.sys.apple2

Rubywand wrote:
> 
> Justin England writes ...
> >
> > Is there a program for the IIgs that I can create floppy disk from the Mac
> > Disk Copy images taht are available on Apples FTP site??
> >
>  ....
> 
>      If the goal is to obtain System 6.0.1 for your IIgs, the easiest way is
> to download the pure A2 6.0.1 ShrinkIt files from USA2WUG at ...
> 
> http://www.grin.net/~cturley/USA2WUG/SystemSoftware/IIgsSystem601disks/ .
> 
> Just NULL modem the files to your IIgs and unshrink to 3.5" diskette using
> 8-bit ShrinkIt or GS-ShrinkIt.
> 
> For more options, see http://home.swbell.net/rubywand/Csa2APPLICS.html#018 .
> 
> Rubywand

I managed to download and create the disks from the SHK files.  Thanks
for the info, as I have been trying to get this going for a few days
now.  I have read the Apple TIL note on not being able to create ProDOS
disks from Disk Copy images on the newer Mac drives (Which I have).

After trying several different methods to get a booting GS system, armed
only with a Mac and a net connection, I have found that the easiest way
to get started is with Bernie and Appletalk.  I created an Appletalk
startup disk with Bernie (using the diskcopy images of System 6.0.1)
which gave me a simple launcher and Appletalk so I could attach to my
Mac's shared drive.  Then it was a simple process of downloading
GShrinkit, placing it in the shared folder, then executing it from the
IIgs attached to the Mac.  Next, it was just a matter of downloading the
SHK images of System 6 and placing them in the shared folder.

Thanks,

Justin